Subject: Re: making disk images

From: [email-masked]
Date: Mon Mar 3 12:42:36 2003

In a message dated 3/2/2003 11:36:30 PM Eastern Standard Time, 
[email-masked] writes:

> For drives with any file structure, Ghost V7.0 can make an exact
> copy of the drive and restore every block in the exact same location.
> With SCSI drives or drives where the controller does the bad block
> mapping, this allows the image to be restored on the same size or
> larger drive.  When the bad blocks are handled by the OS, then
> the restore must be done on the identical drive if you did not start
> with a Windows/DOS file structure.
> 
> Sincerely yours,
> 

This is probably true for only FATxx,and NTFS partitions though. I don't 
think HPFS is supported anymore, unfortunately. I know on earlier versions, 
the image source and target must be the same size. 
--  
Antique Computer Virtual Museum
www.nothingtodo.org